Better ListView Class Reference |

# BetterListViewToolTipInfo Explicit to Conversion

Performs an explicit conversion from BetterListViewToolTipInfo to String.

public static explicit operator string(
BetterListViewToolTipInfo toolTipInfo
);

#### Parameters

toolTipInfo
  BetterListViewToolTipInfo instance

#### Return Value

Tooltip text

#### See Also

BetterListViewToolTipInfo Class | ComponentOwl.BetterListView Namespace